@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400);

/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	overflow:hidden;
}
/************************************************************************************
GENERAL STYLING
*************************************************************************************/


body {
	font: .9em/150% Arial, Helvetica, sans-serif;
	color: #444444;
	margin:0;
	background-color:#515661;
	background-image: url(images/backgrounds_01.jpg), url(images/backgrounds_03.jpg);
	background-position:top left, top left;
	background-repeat:repeat-x, repeat;
}
sup {
	margin:0;
	padding:0;
	line-height:1em;
	font-size:.7em;
}
a {
	color: #40bfe8;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}
/* list */
ul, ol {
	margin: 1em 0 1.4em 0;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}
/* headings */
h1 {
	line-height: 1.4em;
	font-size:1.5em;
	margin:40px 0 .4em;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:300;
}
h1.title {
	line-height: 3.2em;
	font-size:1.8em;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:300;
	text-shadow: 0 2px 0 rgba(48, 52, 61, 0.7);
	color:#ffffff;
	display:block;
	position:relative;
	clear:both;
}
h2.title {
	display:block;
	clear:both;
	line-height: 2em;
	font-size:1.4em;
	padding:40px 0 0 0;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:300;
	text-shadow: 0 2px 0 rgba(48, 52, 61, 0.7);
	color:#ffffff;
}
h2 {
	line-height: 1.5em;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:300;
	font-size: 1.2em;
	margin: .8em 0 1.4em 0;
	color:#666;
}
h3 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:400;
}
h3 small {
	font: .81em/150% Arial, Helvetica, sans-serif;
}
h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
}
h1 strong, h2 strong, h3 strong, h4 strong {
	font-weight:700;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}
/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 display: none;
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
#backgroundwrap {
	background-image: url(images/cutoutbg2_03.jpg), url(images/cutoutbg3_02.png);
	background-position:center 0px;
	background-repeat:no-repeat;
	background-attachment: scroll;
	opacity:1;
	margin-top:-88px;
}
#pagewrap {
	width: 980px;
	margin: 0 auto;
}
div.mosaicflow {
	width:980px !important;
	height:389px !important;
	overflow:hidden !important;
	background-color:#fff;
	padding-top:0px;
}
div.mosaicflow div.box {
	margin:0 0 0 0;
	float: left;
}
div.mosaicflow div.box:last-child {
	margin:0 0 0 0;
}
div.mosaicflow div.col1 {
	width: 192px;
}
div.mosaicflow div.col2 {
	width: 389px;
}
.contentwrap {
	overflow: visible;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	width:100%;
	float:left;
	position:relative;
	background-color:#ffffff;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	/* ie-css3 */
	behavior: url(PIE.php);
	z-index: 1;
}
.navcontainer {
	width:980px;
	margin:0 auto;
}
nav {
	z-index: 42;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 980px;
	overflow:hidden;
	padding: 1em 2em;
	background-image: url(images/central_equity_land_logo_small.png);
	background-position: 96% center;
	background-repeat:no-repeat;
	background-color: rgba(255,255,255,0.9);
	filter: alpha(opacity=90); /* IE6-IE8 */
	position: relative;/* ie-css3 */
	behavior: url(PIE.php);
}
/************************************************************************************
NAV
*************************************************************************************/
nav ul {
	margin: 1em 0;
}
nav li {
	display: inline;
	list-style: none;
}
nav li a {
	text-decoration: none;
	color: #333333;
	display: inline-block;
	width: 13%;
	/*width:12%*/
	text-align: center;
	padding: .5em .8em;
	/*padding: .5em .5em;*/
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	font-weight: 700;
	font-size:0.9em;
	font-family: 'Merriweather Sans', sans-serif;
}
nav li.prev a {
	color:#555;
	font-weight: 300;
	font-family: 'Merriweather Sans', sans-serif;
}
nav li a:hover, nav li a.selected {
	color: #fff;
	background: #40bfe8;
	font-family: 'Merriweather Sans', sans-serif;
}
.sticky {
	position: fixed;
	top: 15px;
	animation:thedrop 1s 1;
	-moz-animation:thedrop 1s 1;
	-webkit-animation:thedrop 1s 1;
}
.sticky .nav-above {
	position: absolute;
	top:-15px;
	left:1em;
	right:1em;
	height:15px;
	background: linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 80%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}
/************************************************************************************
HEADER
*************************************************************************************/
#backgroundwrap #header {
	width:980px;
	margin: 0 auto;
	padding:0;
	height:480px;
}
#backgroundwrap #header img {
	display: block;
	padding:220px 0 0 30px;
}
#backgroundwrap #header h1 {
	color:#ffffff;
	display: block;
	width:55%;
	text-align:left;
	padding:10px 0 0 30px;
	margin:0;
	font-size:1.4em;
	line-height:1.2em;
	text-shadow:1px 1px 0 rgba(30, 40, 70, .5);
}
#backgroundwrap #header h2 {
	color:#ffffff;
	display: block;
	width:50%;
	text-align:left;
	padding:20px 0 0 30px;
	font-size:1.2em;
	line-height:1.3em;
	text-shadow:1px 1px 0 rgba(30, 40, 70, .5);
}
#backgroundwrap #header img.logo {
	display: block;
	margin:80px 0 40px 20px;
	display:none;
}
/************************************************************************************
CONTENT
*************************************************************************************/
.content {
	margin: 0 0;
	padding: 0 0 0;
	float: left;
	width:100%;
}
.content section h1, .content section h2, .content section h3, .content section h4, .content section h5, .content section h6, .content section ol, .content section ul, .content section p {
	padding-left:40px;
	padding-right:40px;
}
.content section ol h1, .content section ul h1, .content section ol p, .content section ul p, .content section ol h2, .content section ul h2, .content section ol h3, .content section ul h3 {
	padding-left:0;
	padding-right:0;
}
section.clear {
	clear:both !important;
}
.main {
	padding:0 0 20px 0;
	margin:0 0 0 0;/* background:url(images/sectionbg_03.jpg) bottom left repeat-x; */
}
.main div.estatelogo {
	background:url(images/estatelogo_03.png) bottom center no-repeat;
	width:348px;
	position:absolute;
	margin-top: -174px;
}
.main h2 span {
	display:block;
	line-height: 1.8em;
	font-size:.8em;
	margin:0 0;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:300;
	vertical-align: baseline;
}
.main h2.title {
	display:block;
	clear:both;
	line-height: 2em;
	font-size:1.2em;
	padding:0 40px;
	margin:.6em 0;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:300;
	color:#42464f;
	width:92%;
	vertical-align:bottom
}
.main h2.title span {
	color:#6b7589;
	display: inline-block;
	text-align:right;
	float:right;
	vertical-align: text-bottom;
	padding-top:7px;
}
.main h2.title span strong {
	color:#e86d6d;
	vertical-align:bottom
}
.main div.estatemap {
	float:right;
	margin:5px 0 5px 40px;
	width: 300px;
	height:400px;
	display:block;
	background-color:#FBEEB6;
}
.main div.estatelogo img {
	margin:0 auto;
	padding:1em 0 0 0;
	display:block
}
/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	margin: 20px 0 30px;
	padding: 4em 0 0;
	width:inherit;
	overflow:hidden;/* rounded corner */
}
#footer a {
	color: #FFF;
}
#footer h3 {
	font-size:1.1em;
	text-align:center;
	line-height:4em;
}
#footer h2 {
	line-height: 1.4em;
	padding-top:.7em;
	color:#FFFFFF;
}
#footer div {
	color:#FFFFFF;
	font-size:.9em;
}
#disclaimer {
	clear: both;
	margin: auto 0;
	padding:40px 0;
	overflow:hidden;
	color:#FFFFFF;
}
#disclaimer p {
	font-size:10px;
	color:#CCCCCC;
	text-align:center;
}
#disclaimer a {
	font-size:10px;
	color: #CCCCCC;
}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
	zoom: 1;
}
a.showform {
	color:#c41f36;
	cursor:pointer;
}
a.button:hover {
	background: #bd1e34;
	text-decoration:underline;
}
.content section {
	border-no:1px solid cyan;
}
.content section p, .content section h1, .content section h2, .content aicle h3 {
	text-shadow:0 1px 0 #fff;
}
.content section.apt {
	background: url(images/gallery_03.jpg) 0 0 no-repeat;
}
.content section.map {
	background:#f8f8f8 url(images/map.jpg) 0 00px no-repeat;
	margin-top:0px;
	padding:40px 0;
	border-bottom: 1px solid #f3f3f3;
}
.content section.village {
	background: url(images/village.jpg) 0 bottom no-repeat;
	padding-top:20px;
	padding-bottom:240px;
}
#house_and_land {
	background:#e9eef4 url(images/featherbrook_new_07.jpg) bottom left no-repeat;
	clear:both;
	padding-top:70px;
	padding-right:60px;
	padding-bottom:0px;
	min-height:500px;
}
.content section.map h1 {
	display:block;
	padding:20px 0 260px 40px;
}
.content section.map div#enlargeMap {
	margin:0 0 60px 160px;
}
.content section.lifestyle {
	background: url(images/lifestyle.jpg) 0 bottom no-repeat;
	margin:0px;
	padding: 80px 360px 20px 0;
}
.content section.awards {
	background:#e9eaeb url(images/awards_05.jpg) right 0 no-repeat;
	padding:80px 0 0 0;
	color:#4f525a;
	text-shadow:0 1px 0 rgba(50, 60, 90, .8);
	clear:both;
	overflow:hidden;
}

.content section.awards h1 {
	color:#424349;
}
.content section.awards div.otherawards {
	background: url(images/HIA-Sb1Award-medsize.png) right 90% no-repeat;
	overflow:hidden;
	margin:0;
	padding:0;
}
.content section.awards div.otherawards p.otherawardsp {
	padding-right:250px;
}
.content section.awards1 p, .content section.awards1 h1, .content section.awards1 h2 {
	color:#FFFFFF;
	text-shadow:0 1px 0 rgba(50, 60, 90, .4);
}
.content section.open {
	background:#f2efe8 url(images/openspace_10.png) top right no-repeat;
	padding:20px 0 10px 0;
	margin: 60px 0 0 0;
	overflow: visible !important;
}
#gallery {
	position:absolute;
	top:0;
	z-index:-1;
	background: url(images/gallery_03.jpg) top center no-repeat;
}
#gallery img {
	z-index:0;
}
ol.col {
	list-style:none;
	clear:both;
}
ol.col li {
	list-style:none;
	display:inline-block;
	width:30%;
	padding-right:40px;
	vertical-align:top
}
ol.col2 li {
	width:46%;
}
ol.col1 {
	float:left;
	width:57%;
	clear:none;
}
ol.col1 li {
	width:96%;
}
ol.col>:last-child {
	padding-right:0;
}
.left-caption {
	width:680px;
}
.right-caption {
	width:600px;
	padding-left:300px;
	text-align:right;
}
div.textblock {
	padding-bottom:40px;
}
div.lb-thumb {
	float:right;
	margin:0 0 0 0;
}
div.righttext div.lb-thumb {
	float:left;
	margin:0 0 0 0;
}
div.lb-thumb ul {
	list-style:none;
	width:252px;
	margin:0;
	padding:0;
}
div.lb-thumb ul li {
	list-style:none;
	display:inline-block;
}
div.lb-thumb ul li img {
	height:40px;
	width:60px;
}
div.lb-thumb ul>:first-child a {
	height:140px;
	width:252px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:6px;
}
.iefix1 {
	height:140px;
	width:252px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:6px;
}
div.lb-thumb ul>:first-child img {
	height:140px;
	width:252px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.iefix2 {
	height:140px;
	width:252px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
div.lb-thumb ul>:nth-child(n+6) {
	display:none;
}
div.lb-thumb ul li a {
	display: block;
	border: 0;
	outline: none;
	/* rounded corner */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.lb-thumb ul li img {
	display: block;
	border: 0;
	/* rounded corner */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.lb-thumb ul li span {
	position:absolute;
	height:36px;
	width:36px;
	background:url(images/tmb-plus.png) 0 0 no-repeat;
	margin:-158px 0 0 230px;
	z-index:0;
}
div.lb-thumb span {
	display:block;
	text-align:center;
}
ol#list {
	margin-top:30px;
	margin-bottom:0px;
}
div.bottomhalves {
	float:left;
	width:50%;
	text-align:left;
	height:315px;
	overflow:hidden;
}
div#loading {
	width:100%;
	height:100%;
	background: rgba(255,255,255,.8);
	z-index:998;
	position:fixed !important;
	display:block;
	top:0 !important;
	left:0 !important;
	bottom:0 !important;
	right:0 !important;
	overflow:hidden !important;
}
div#loaderInner {
	width:50px;
	height:50px;
	background: rgba(0,0,0,.8);
	z-index:999;
	position: relative;
	top:30%;
	margin:auto;
	-webkit-border-radius:8px;
	-moz-border-radius: px;
	border-radius: 8px;
	/* ie-css3 */
	behavior: url(PIE.php);
}
div#loaderInner img {
	margin:0px;
	padding:14px;
}
div#loading h1 {
	width:300px;
	height:50px;
	z-index:999;
	position: relative;
	top:31%;
	margin:auto;
	text-align: center;
	font-size:18px;
}
/* Buttons */

.buttongreen {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #7dd139) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #7dd139 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#7dd139');
	background-color:#5cb811;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #71bd64;
	display:inline-block;
	color:#ffffff;
	font-family: 'Merriweather Sans', sans-serif;
	font-size:1em;
	font-weight:400;
	padding:7px 49px 4px;
	text-decoration:none;
	text-shadow:1px 1px 0px #71bd64;
}
.buttongreen:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7dd139), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #7dd139 5%, #5cb811 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7dd139', endColorstr='#5cb811');
	background-color:#7dd139;
}
.buttongreen:active {
	position:relative;
	top:1px;
}
.buttonblue {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #22acd6), color-stop(1, #40bee8) );
	background:-moz-linear-gradient( center top, #22acd6 5%, #40bee8 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#22acd6', endColorstr='#40bee8');
	background-color:#22acd6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #2da6cd;
	display:inline-block;
	color:#ffffff;
	font-family: 'Merriweather Sans', sans-serif;
	font-size:1em;
	font-weight:normal;
	padding:7px 49px 4px;
	text-decoration:none;
	text-shadow:1px 1px 0px #2da6cd;
	margin-right: 20px;
}
.buttonblue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #40bee8), color-stop(1, #22acd6) );
	background:-moz-linear-gradient( center top, #40bee8 5%, #22acd6 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40bee8', endColorstr='#22acd6');
	background-color:#40bee8;
}
.buttonblue:active {
	position:relative;
	top:1px;
}
/* FORMS  */

.content section#formrow {
	background:#f2efe8 url(images/openspace_10.jpg) top right no-repeat;
	padding:60px 0 20px 0;
	margin: 0 0 0 0;
	overflow: visible !important;
}
.content section#formrow div.smalltext {
	display:block;
	width:100%;
	clear:both;
	font-size:.8em;
}
.content section#formrow div.smalltext label {
	/*margin-right: 4em;*/
	margin-right: 1.5em;
}
#formrow form a {
	color:#333333;
}
label.warning {
	font-size:3000px;
	line-height:30px;
	background:url(images/required.png) 0 0 no-repeat;
	height:38px;
	width:58px;
	overflow:hidden;
	position:absolute;
	margin:-55px 0 0 19%;
	z-index:99;
	display:block;
}
.input {
	float: left;
	margin-right:16px;
}
.input span {
	position: absolute;
	padding: 9px 6px;
	margin:0px;
	color: #999;
	text-align:left;
	z-index:999;
	font-size:12px;
	text-shadow:none !important;
}
#formrow form input.submitbutton {
	height:30px;
	background:#333333 url(images/bookingbutton.gif) right 0 no-repeat;
	margin:5px 15px 0 0;
	padding:0;
	border:0;
	color:#FFF;
	font-size:12px;
	text-align:left;
	text-indent:20px;
}
#formrow form input.submitbutton:hover {
	background:#333333 url(images/bookingbutton.gif) right -30px no-repeat;
	color:#00c4b3;
}
#iebutton {
	float:right;
}
